{
  "verseBefore": "Chúa Hằng Hữu ngự trị trên cơn lũ;\\q1 Chúa Hằng Hữu ngự trị đến đời đời.\n\n\\s5\n\\q",
  "verseAfter": "Đức Giê-hô-va ngự trị trên cơn lũ;\\q1 Đức Giê-hô-va ngự trị đến đời đời.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 29,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-11-29T13:49:42.073Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 29,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
